TD {
	MARGIN-TOP: 0.5em; FONT-FAMILY: arial, verdana, helvetica, sans-serif; MARGIN-BOTTOM: 1em; COLOR: #333333; FONT-SIZE: small
}
TH {
	MARGIN-TOP: 0.5em; FONT-FAMILY: arial, verdana, helvetica, sans-serif; MARGIN-BOTTOM: 1em; COLOR: #333333; FONT-SIZE: small
}
P {
	MARGIN-TOP: 0.5em; FONT-FAMILY: arial,verdana,helvetica, sans-serif; MARGIN-BOTTOM: 1em; COLOR: #333333; FONT-SIZE: small
}
UL {
	MARGIN-TOP: 0.5em; FONT-FAMILY: arial,verdana,helvetica, sans-serif; MARGIN-BOTTOM: 1em; COLOR: #333333; FONT-SIZE: small
}
LI {
	MARGIN-TOP: 0.5em; FONT-FAMILY: arial,verdana,helvetica, sans-serif; MARGIN-BOTTOM: 1em; COLOR: #333333; FONT-SIZE: small
}
BODY {
	TEXT-ALIGN: left; MARGIN: 0px 0px 0px 1em; FONT-FAMILY: arial,verdana,helvetica, sans-serif; BACKGROUND: url(/images/bg.gif); COLOR: #333333; FONT-SIZE: 12px
}
IMG {
	BORDER-RIGHT-WIDTH: 0px; BORDER-TOP-WIDTH: 0px; BORDER-BOTTOM-WIDTH: 0px; BORDER-LEFT-WIDTH: 0px
}
.main {
	FONT-FAMILY: arial,verdana,helvetica, sans-serif; COLOR: #333333; FONT-SIZE: 11px
}
.white {
	FONT-FAMILY: arial,verdana,helvetica, sans-serif; COLOR: #ffffff; FONT-SIZE: 12px
}
.header {
	MARGIN-BOTTOM: 0.75em; COLOR: #666633; FONT-SIZE: 15px; FONT-WEIGHT: bold
}
.greydk {
	COLOR: #333333
}
.smalltext {
	COLOR: #000000; FONT-SIZE: 10px
}
.small {
	COLOR: #000000; FONT-SIZE: 11px
}
.leftnav {
	FONT-FAMILY: arial,verdana,helvetica, sans-serif; COLOR: #333333; FONT-SIZE: 11px
}
.greymed {
	COLOR: #666666
}
.greymedsmall {
	COLOR: #666666; FONT-SIZE: 11px
}
.greymedsmallest {
	COLOR: #666666; FONT-SIZE: 10px
}
.greylt {
	COLOR: #999999
}
.goldsmall {
	COLOR: #666633; FONT-SIZE: 11px
}
.footer {
	COLOR: #a20909; FONT-SIZE: 9px; FONT-WEIGHT: bold
}
.copyright {
	COLOR: #313036; FONT-SIZE: 9px; FONT-WEIGHT: bold
}
.red {
	FONT-STYLE: normal; FONT-FAMILY: Arial, Helvetica, sans-serif; COLOR: #993333; FONT-SIZE: 11px; TEXT-DECORATION: none
}
.redHome {
	COLOR: #990000; FONT-SIZE: small
}
A {
	COLOR: #b74949; TEXT-DECORATION: none
}
A:unknown {
	COLOR: #8c9163; TEXT-DECORATION: none
}
A:hover {
	TEXT-DECORATION: underline
}
.padding1 {
	MARGIN: 1px
}
A.small {
	COLOR: #990000; TEXT-DECORATION: none
}
.small-black {
	COLOR: #000000; FONT-SIZE: 11px
}
A.small:hover {
	COLOR: #990000; TEXT-DECORATION: underline
}
A.footer {
	COLOR: #a20909; TEXT-DECORATION: none
}
A.footer:hover {
	TEXT-DECORATION: underline
}
A.leftnav {
	COLOR: #333333; TEXT-DECORATION: none
}
A.leftnav:hover {
	COLOR: #333333; TEXT-DECORATION: underline
}
A.evident {
	COLOR: #990000; FONT-SIZE: 11px; FONT-WEIGHT: bold; TEXT-DECORATION: none
}
H1 {
	MARGIN-TOP: 0.1em; MARGIN-BOTTOM: 0.1em; COLOR: #8c9163; FONT-SIZE: 34px; FONT-WEIGHT: bold
}
H2 {
	MARGIN-TOP: 0.1em; MARGIN-BOTTOM: 0.1em; COLOR: #993333; FONT-SIZE: 18px; FONT-WEIGHT: bold
}
H3 {
	BACKGROUND-COLOR: #f0edd3; MARGIN-TOP: 0.1em; MARGIN-BOTTOM: 0.1em; COLOR: #333333; FONT-SIZE: small; FONT-WEIGHT: bold
}
UL.sitemap {
	MARGIN-TOP: 0.1em; FONT-FAMILY: arial,verdana,helvetica, sans-serif; COLOR: #333333; FONT-SIZE: x-small
}
LI.sitemap {
	MARGIN-TOP: 0.1em; FONT-FAMILY: arial,verdana,helvetica, sans-serif; MARGIN-BOTTOM: 0.1em; COLOR: #333333; FONT-SIZE: x-small
}
.headerRow {
	BACKGROUND-COLOR: #c9c189; PADDING-LEFT: 2px; PADDING-RIGHT: 2px; FONT-SIZE: xx-small; FONT-WEIGHT: bold
}
.mainRow {
	BACKGROUND-COLOR: #f0edd3; PADDING-LEFT: 2px; PADDING-RIGHT: 2px
}
.subRow {
	BACKGROUND-COLOR: #fdfcd3; PADDING-LEFT: 2px; PADDING-RIGHT: 2px; FONT-SIZE: xx-small
}
.whiteRow {
	BACKGROUND-COLOR: #ffffff; PADDING-LEFT: 2px; PADDING-RIGHT: 2px
}
.rowText {
	FONT-FAMILY: arial,verdana,helvetica, sans-serif; FONT-SIZE: x-small; FONT-WEIGHT: normal
}
.asterisk {
	COLOR: red; FONT-SIZE: medium; VERTICAL-ALIGN: top; FONT-WEIGHT: bold
}
.errorsHeading {
	COLOR: red; FONT-SIZE: medium; FONT-WEIGHT: bold
}
.errorMessage {
	COLOR: red; FONT-SIZE: x-small; FONT-WEIGHT: bold
}
.subsectionTitle {
	Z-INDEX: auto; BORDER-BOTTOM: #898a62 1px solid; POSITION: relative; BORDER-LEFT: #898a62 1px solid; PADDING-BOTTOM: 8px; TEXT-TRANSFORM: uppercase; BACKGROUND-COLOR: #898a62; MARGIN: auto; PADDING-LEFT: 8px; PADDING-RIGHT: 8px; FONT-FAMILY: arial, sans-serif; VISIBILITY: visible; COLOR: white; FONT-SIZE: x-small; BORDER-TOP: #898a62 1px solid; TOP: 5px; FONT-WEIGHT: 500; BORDER-RIGHT: #898a62 1px solid; PADDING-TOP: 8px
}
.baseBackground {
	BACKGROUND-COLOR: #c9c189
}
.whiteBackground {
	BACKGROUND-COLOR: #ffffff
}
.redsidebar {
	FONT-STYLE: normal; FONT-FAMILY: arial, verdana, helvetica, sans-serif; COLOR: #993333; FONT-SIZE: 12px; FONT-WEIGHT: bold; TEXT-DECORATION: none
}
.redsidebarheader {
	FONT-STYLE: normal; FONT-FAMILY: arial, verdana, helvetica, sans-serif; COLOR: #993333; FONT-SIZE: 14px; FONT-WEIGHT: bold; TEXT-DECORATION: none
}
.greensidebarsmall {
	FONT-STYLE: normal; FONT-FAMILY: arial, verdana, helvetica, sans-serif; COLOR: #8c9163; FONT-SIZE: 10px; FONT-WEIGHT: bold; TEXT-DECORATION: none
}
.sidebarsmall {
	FONT-STYLE: normal; FONT-FAMILY: arial, verdana, helvetica, sans-serif; COLOR: #333333; FONT-SIZE: 11px; FONT-WEIGHT: normal; TEXT-DECORATION: none
}
.greensidebar {
	FONT-STYLE: normal; FONT-FAMILY: arial, verdana, helvetica, sans-serif; COLOR: #777c61; FONT-SIZE: 12px; FONT-WEIGHT: bold; TEXT-DECORATION: none
}
